--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: False. Pretty straightforward.
full_name: RubyToAnsiC#process_false
is_singleton: false
name: process_false
params: (exp)
visibility: public
